.procurement-details {
  margin: 10px 0 10px 0px;
  color: #333333;
}
.procurement-details .procurement-container {
  margin: 0;
}
.procurement-details .procurement-title {
  font-size: 18px;
  font-weight: 700;
  color: #132760;
  line-height: 24px;
}
.procurement-details .procurement-subtitle {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 24px;
}
.procurement-details .procurement-details .section-content .additional-information-title a {
  color: unset !important;
}
.procurement-details .sections {
  margin: 0;
}
.procurement-details .sections .section {
  border-top: 2px solid #D8D8D8;
  padding: 10px;
  margin: 10px 0;
}
.procurement-details .sections .section .section-title {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
}
.procurement-details .sections .section .section-title:hover {
  cursor: pointer;
}
.procurement-details .sections .section .section-title:before {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='10' viewBox='0 0 16 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00002 9.46596C7.90151 9.46608 7.80394 9.44674 7.71293 9.40904C7.62192 9.37134 7.53925 9.31602 7.46969 9.24627L0.225125 2.00173C0.0868223 1.8606 0.00980625 1.67059 0.010813 1.47299C0.0118197 1.27539 0.0907679 1.08617 0.230501 0.946448C0.370235 0.80673 0.559462 0.727802 0.757062 0.726816C0.954662 0.72583 1.14467 0.802867 1.28579 0.941184L8.00002 7.65529L14.7143 0.941184C14.8554 0.802867 15.0454 0.72583 15.243 0.726816C15.4406 0.727802 15.6298 0.80673 15.7695 0.946448C15.9093 1.08617 15.9882 1.27539 15.9892 1.47299C15.9902 1.67059 15.9132 1.8606 15.7749 2.00173L8.53036 9.24627C8.4608 9.31602 8.37813 9.37134 8.28712 9.40904C8.1961 9.44674 8.09854 9.46608 8.00002 9.46596Z' fill='%23333333'/%3E%3C/svg%3E");
  content: " ";
  width: 15px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  background-size: cover;
  margin-right: 5px;
}
.procurement-details .sections .section .section-content {
  display: none;
  padding: 1em 0;
}
.procurement-details .sections .section.section-open > .section-title:before {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='10' viewBox='0 0 16 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.754408 9.27848C0.606083 9.27847 0.461091 9.23448 0.337765 9.15207C0.214439 9.06967 0.118316 8.95254 0.0615521 8.81551C0.00478765 8.67847 -0.0100699 8.52769 0.0188579 8.38221C0.0477857 8.23673 0.1192 8.1031 0.224071 7.9982L7.46864 0.753665C7.53827 0.684004 7.62095 0.628744 7.71195 0.591042C7.80294 0.553341 7.90047 0.533936 7.99897 0.533936C8.09747 0.533936 8.195 0.553341 8.286 0.591042C8.377 0.628744 8.45967 0.684004 8.52931 0.753665L15.7738 7.99817C15.8446 8.06755 15.9009 8.15029 15.9396 8.24158C15.9782 8.33288 15.9983 8.43092 15.9988 8.53005C15.9993 8.62918 15.9802 8.72742 15.9424 8.81909C15.9047 8.91077 15.8492 8.99406 15.7791 9.06415C15.709 9.13424 15.6257 9.18974 15.5341 9.22744C15.4424 9.26514 15.3441 9.28429 15.245 9.28378C15.1459 9.28328 15.0478 9.26313 14.9565 9.22449C14.8653 9.18586 14.7825 9.12952 14.7132 9.05872L7.99897 2.34464L1.28473 9.05875C1.21517 9.12852 1.13251 9.18384 1.0415 9.22155C0.950489 9.25926 0.852922 9.2786 0.754408 9.27848Z' fill='%23333333'/%3E%3C/svg%3E%0A");
}
.procurement-details .sections .section.section-open > .section-content {
  display: block;
}
.procurement-details .sections .section .procurement-row {
  margin-bottom: 1em;
}
.procurement-details .sections .section .procurement-row-gap {
  gap: 1em;
}
.procurement-details .sections .section .procurement-overview .procurement-timeline {
  flex: 2 1 0;
  background-color: #F0F3F9;
  padding: 12px;
}
.procurement-details .sections .section .procurement-overview .procurement-overview-status {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  gap: 1em;
  align-items: stretch;
}
.procurement-details .sections .section .data-box {
  border: 1px solid #D8D8D8;
  border-radius: 5px;
  padding: 12px;
  flex: 1;
}
.procurement-details .sections .section .data-box .data-box-label {
  color: #666666;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
.procurement-details .sections .section .data-box .data-box-value {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
}
.procurement-details .sections .section .data-box.data-box-center .data-box-label, .procurement-details .sections .section .data-box.data-box-center .data-box-value {
  text-align: center;
}
.procurement-details .sections .section .data-box.data-box-icon {
  display: flex;
  margin: 0;
}
.procurement-details .sections .section .data-box.data-box-icon .data-box-content {
  margin: 0;
}
.procurement-details .sections .section .data-box.data-box-icon:before {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  width: 48px;
  height: 48px;
  min-width: 48px;
  background-color: #eeeeee;
  border-radius: 50%;
  margin-right: 1em;
}
.procurement-details .sections .section .data-box.data-box-icon.data-box-icon-person:before {
  background-image: url("assets/icon_person.svg");
}
.procurement-details .sections .section .data-box.data-box-icon.data-box-icon-building:before {
  background-image: url("assets/icon_building.svg");
}
.procurement-details .sections .section .data-box.data-box-icon.data-box-icon-euro:before {
  background-image: url("assets/icon_euro.svg");
}
.procurement-details .sections .section .data-box.data-box-icon.data-box-icon-documents:before {
  background-image: url("assets/icon_documents.svg");
}
.procurement-details .sections .section .timeline {
  position: relative;
  padding: 0;
  box-sizing: border-box;
}
.procurement-details .sections .section .timeline:before {
  content: "";
  position: absolute;
  left: 50%;
  width: 5px;
  height: 85%;
  background: linear-gradient(180deg, #32863A -0.76%, #FFB800 45.37%, #F72E02 99.99%);
  margin-top: 25px;
}
.procurement-details .sections .section .timeline:after {
  display: block;
  clear: both;
  content: "";
}
.procurement-details .sections .section .timeline ul {
  padding: 0;
  margin: 0;
}
.procurement-details .sections .section .timeline ul li {
  float: right;
  text-align: left;
  clear: both;
  list-style: none;
  position: relative;
  width: 50%;
  padding: 5px 25px;
  box-sizing: border-box;
}
.procurement-details .sections .section .timeline ul li:before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 24px;
  left: -5px;
  border-radius: 50%;
  box-shadow: 0 0 0 2px #000;
  border: 2px solid #fff;
  background: #fff;
}
.procurement-details .sections .section .timeline ul li.bullet-green:before {
  background: #2C862D;
}
.procurement-details .sections .section .timeline ul li.bullet-red:before {
  background: #BB0202;
}
.procurement-details .sections .section .timeline ul li .content {
  padding-top: 18px;
}
.procurement-details .sections .section .timeline ul li .content span {
  padding: 4px 7px 4px 7px;
  border-radius: 3px;
  margin: 0;
  font-style: normal;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  color: #333333;
}
.procurement-details .sections .section .timeline ul li .content span.marked {
  background-color: #333333;
  color: #ffffff;
}
.procurement-details .sections .section .timeline ul li .time {
  position: absolute;
  top: 24px;
  left: -110px;
  margin: 0;
}
.procurement-details .sections .section .timeline ul li .time span {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  color: #333333;
}
.procurement-details .sections .section .timeline.timeline-left:before {
  left: 122px;
}
.procurement-details .sections .section .timeline.timeline-left ul li {
  left: -265px;
}
.procurement-details .sections .section .buyer-location-box {
  display: flex;
  gap: 1em;
}
.procurement-details .sections .section .buyer-location-box .buyer-map {
  flex: 2 1 0;
}
.procurement-details .sections .section .buyer-location-box .buyer-map .wtfooter {
  display: none;
}
.procurement-details .sections .section .buyer-location-box .buyer-location-info {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  gap: 1em;
}
.procurement-details .sections .section .procurement-lots .procurement-lots-list {
  width: 100%;
}
.procurement-details .sections .section .procurement-lots .procurement-lots-list .procurement-lot:first-child {
  border-top: none;
}
.procurement-details .sections .section .procurement-lots .procurement-lots-list .procurement-lot .section-title {
  color: #3366CC;
  max-width: 70ch;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.procurement-details .sections .section .procurement-lots .procurement-lots-list .procurement-lot .section-content {
  background-color: #F5F5F5;
  padding: 1em;
  margin-top: 1em;
}
.procurement-details .procedure-details-row {
  border-bottom: 1px solid #DDDDDD;
}
.procurement-details .procedure-details-row:last-child {
  border-bottom: none;
}
.procurement-details .procedure-details-title {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
}
.procurement-details .procedure-details {
  font-size: 15px;
  line-height: 1.62;
  font-weight: 400;
}
.procurement-details .procedure-details-title,
.procurement-details .procedure-details {
  padding: 8px 0 8px 0;
}
.procurement-details .documents-card {
  padding: unset;
  background-color: #FFFFFF;
  max-width: unset !important;
  max-height: 600px;
  border-radius: 5px;
  margin-top: 10px;
  border: 1px solid #D8D8D8;
}
.procurement-details .documents-card-header {
  height: 41px;
  background: #F5F5F5;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  color: #333333;
  padding: 12px 16px 11px 16px;
  border-radius: 5px;
}
.procurement-details .documents-container .col-xl-4.col-md-6.col-sm-12.d-flex {
  padding-left: 0;
  padding-right: 8px;
}
.procurement-details .documents-card-body {
  padding: 12px;
}
.procurement-details .document-notice {
  margin-bottom: 16px;
}
.procurement-details a.notice-title {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  text-decoration-line: underline !important;
  color: #3366CC !important;
}
.procurement-details .notice-dates {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #666666;
  margin-top: 6px;
}
.procurement-details .additional-information {
  /*display: none;*/
  margin-bottom: 15px;
}
.procurement-details .additional-information .additional-information-title {
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
  padding: 8px 16px;
  width: auto;
  height: auto;
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  margin-top: 8px;
}
.procurement-details .additional-information .additional-information-title:hover {
  cursor: pointer;
}
.procurement-details .additional-information .additional-information-title:before {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='10' viewBox='0 0 16 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00002 9.46596C7.90151 9.46608 7.80394 9.44674 7.71293 9.40904C7.62192 9.37134 7.53925 9.31602 7.46969 9.24627L0.225125 2.00173C0.0868223 1.8606 0.00980625 1.67059 0.010813 1.47299C0.0118197 1.27539 0.0907679 1.08617 0.230501 0.946448C0.370235 0.80673 0.559462 0.727802 0.757062 0.726816C0.954662 0.72583 1.14467 0.802867 1.28579 0.941184L8.00002 7.65529L14.7143 0.941184C14.8554 0.802867 15.0454 0.72583 15.243 0.726816C15.4406 0.727802 15.6298 0.80673 15.7695 0.946448C15.9093 1.08617 15.9882 1.27539 15.9892 1.47299C15.9902 1.67059 15.9132 1.8606 15.7749 2.00173L8.53036 9.24627C8.4608 9.31602 8.37813 9.37134 8.28712 9.40904C8.1961 9.44674 8.09854 9.46608 8.00002 9.46596Z' fill='%23333333'/%3E%3C/svg%3E");
  content: " ";
  width: 15px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  background-size: cover;
  margin-right: 5px;
}
.procurement-details .additional-information .additional-information-content {
  display: none;
  padding: 1em 0;
}
.procurement-details .additional-information.additional-information-open .additional-information-title:before {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='10' viewBox='0 0 16 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.754408 9.27848C0.606083 9.27847 0.461091 9.23448 0.337765 9.15207C0.214439 9.06967 0.118316 8.95254 0.0615521 8.81551C0.00478765 8.67847 -0.0100699 8.52769 0.0188579 8.38221C0.0477857 8.23673 0.1192 8.1031 0.224071 7.9982L7.46864 0.753665C7.53827 0.684004 7.62095 0.628744 7.71195 0.591042C7.80294 0.553341 7.90047 0.533936 7.99897 0.533936C8.09747 0.533936 8.195 0.553341 8.286 0.591042C8.377 0.628744 8.45967 0.684004 8.52931 0.753665L15.7738 7.99817C15.8446 8.06755 15.9009 8.15029 15.9396 8.24158C15.9782 8.33288 15.9983 8.43092 15.9988 8.53005C15.9993 8.62918 15.9802 8.72742 15.9424 8.81909C15.9047 8.91077 15.8492 8.99406 15.7791 9.06415C15.709 9.13424 15.6257 9.18974 15.5341 9.22744C15.4424 9.26514 15.3441 9.28429 15.245 9.28378C15.1459 9.28328 15.0478 9.26313 14.9565 9.22449C14.8653 9.18586 14.7825 9.12952 14.7132 9.05872L7.99897 2.34464L1.28473 9.05875C1.21517 9.12852 1.13251 9.18384 1.0415 9.22155C0.950489 9.25926 0.852922 9.2786 0.754408 9.27848Z' fill='%23333333'/%3E%3C/svg%3E%0A");
}
.procurement-details .additional-information.additional-information-open .additional-information-content {
  display: block;
}
.procurement-details .additional-information .additional-information-content .document-notice {
  margin-left: 28px;
}
.procurement-details .my-custom-scrollbar {
  position: relative;
  width: 100%;
  /* height: 500px;*/
  overflow: auto;
}
.procurement-details .my-custom-scrollbar::-webkit-scrollbar {
  width: 10px;
}
.procurement-details .my-custom-scrollbar::-webkit-scrollbar-track {
  background: #fff;
}
.procurement-details .my-custom-scrollbar::-webkit-scrollbar-thumb {
  background: #CCCCCC;
  border-radius: 10px;
  min-height: 130px;
}
.procurement-details .my-custom-scrollbar::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.procurement-details .notice-dates p {
  margin-bottom: 3px !important;
}
.procurement-details .input-search {
  position: relative;
}
.procurement-details .input-search input.form-control {
  margin: 0;
}
.procurement-details .input-search button.btn-search {
  margin: 0;
  right: 0;
  position: absolute;
  top: 0;
  border: none;
  height: 2.375rem;
}
.procurement-details .pager {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.procurement-details .pager .pagination-info {
  margin-right: 1em;
}
.procurement-details .section-content a {
  color: #3366CC !important;
}

@media (max-width: 575.98px) {
  .procurement-overview-status div.data-box.data-box-center:nth-of-type(-n+2) {
    display: inline-block;
    width: 49%;
    margin-bottom: 8px;
  }
  .procurement-details .sections .section .buyer-location-box {
    display: block;
  }
  .procurement-details .sections .section .buyer-location-box .buyer-map {
    display: block;
    width: 100%;
    margin-bottom: 8px;
  }
  .procurement-details .sections .section .buyer-location-box .buyer-location-info {
    width: 100%;
    display: block;
  }
  .procurement-details .sections .section .buyer-location-box .buyer-location-info .data-box {
    margin-bottom: 8px;
  }
  .row.procurement-row.procurement-row-gap .data-box.data-box-icon {
    flex: auto;
  }
}
.procurement-container .alert.alert-info.ai-alert {
  margin-left: 10px;
  background-color: #FFFAE5;
  border-left: 4px solid #EBBC00;
  padding: 16px;
}
.procurement-container .ai-text {
  display: inline-block;
  position: relative;
  background-repeat: no-repeat;
  background-position: 4px;
  height: 24px;
  padding-left: 35px;
  font-size: 15px;
  color: #333;
  vertical-align: sub;
}
.procurement-container .ai-text.ai-text-generated {
  /*background-image: url("../images/svg/artificial-intelligence.svg");*/
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4347_3463)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 1H2C1.44772 1 1 1.44772 1 2V14C1 14.5523 1.44772 15 2 15H14C14.5523 15 15 14.5523 15 14V2C15 1.44772 14.5523 1 14 1ZM2 0C0.895431 0 0 0.895431 0 2V14C0 15.1046 0.895431 16 2 16H14C15.1046 16 16 15.1046 16 14V2C16 0.895431 15.1046 0 14 0H2Z' fill='%23333333'/%3E%3Cpath d='M9.90971 12H8.39718L7.79593 10.1828H5.04332L4.47495 12H3L5.68215 4H7.1524L9.90971 12ZM7.34969 8.83493L6.40084 5.8663L5.47077 8.83493H7.34969Z' fill='%23333333'/%3E%3Cpath d='M10.6096 12V4H12V12H10.6096Z' fill='%23333333'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4347_3463'%3E%3Crect width='16' height='16' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.procurement-container .ai-text.ai-text-translated {
  /*background-image: url("../images/svg/machine-translation.svg");*/
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.54472 6.71429L4.10976 8H3L4.86179 3H6.14634L8 8H6.83333L6.39837 6.71429H4.54472ZM6.17886 5.97802L5.5 3.95604H5.45122L4.77236 5.97802H6.17886Z' fill='%23333333'/%3E%3Cpath d='M0 2C0 0.89543 0.895431 0 2 0H9C10.1046 0 11 0.895431 11 2V5H14C15.1046 5 16 5.89543 16 7V14C16 15.1046 15.1046 16 14 16H7C5.89543 16 5 15.1046 5 14V11H2C0.895431 11 0 10.1046 0 9V2ZM2 1C1.44772 1 1 1.44772 1 2V9C1 9.55228 1.44772 10 2 10H9C9.55228 10 10 9.55228 10 9V2C10 1.44772 9.55229 1 9 1H2ZM9.13769 10.9953C9.33066 11.2962 9.53999 11.5782 9.76744 11.841C9.02008 12.4162 8.09514 12.842 7 13.1334C7.17759 13.35 7.45137 13.7684 7.55497 14C8.6797 13.6414 9.63425 13.1558 10.4408 12.5059C11.2178 13.1708 12.1797 13.6713 13.371 13.9776C13.5042 13.7236 13.7854 13.3052 14 13.0886C12.8753 12.8346 11.9429 12.3938 11.1808 11.8036C11.8615 11.0566 12.4017 10.1526 12.8013 9.04696H14V8H11V9C11 9.01569 10.9998 9.03135 10.9995 9.04696H11.7653C11.4471 9.89114 11.0254 10.5934 10.4926 11.1761C10.3454 11.0198 10.2072 10.856 10.0775 10.6852C9.80282 10.8612 9.48223 10.9719 9.13769 10.9953Z' fill='%23333333'/%3E%3C/svg%3E%0A");
}
.procurement-container .ai-text .ai-text-tooltip {
  visibility: hidden;
  background-color: white;
  color: #132760;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 25px;
  margin-left: -115px;
  width: 200px;
  box-shadow: 1px 3px 8px 0 rgba(0, 0, 0, 0.4);
  font-weight: 400 !important;
  font-size: 15px;
}
.procurement-container .ai-text .ai-text-tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: white transparent transparent transparent;
}
.procurement-container .ai-text:hover .ai-text-tooltip {
  visibility: visible;
}

.ai-text-message-notice {
  font-size: 16px;
  font-weight: bold;
}

.ai-text-tag .ai-text {
  margin-left: 0.5em;
  background-color: #FFFAE5;
  padding: 4px 4px 4px 26px !important;
  border-radius: 3px;
  font-size: 13px;
  font-weight: normal;
  height: auto;
  line-height: initial;
  vertical-align: middle;
  color: #333;
}

@media (max-width: 767.98px) {
  .procurement-details .sections .section .procurement-overview .procurement-timeline {
    display: block;
    width: 100%;
    flex: unset;
  }
  .procurement-details .sections .section .procurement-overview .procurement-overview-status {
    display: block;
    width: 100%;
    flex: unset;
  }
}